---
agentTools:
  projectIndex: https://developer.bill.com/v2/llms.txt
---

# New v3 API endpoints for organization billing statements

We have introduced a set of API endpoints for getting billing statement information for an organization. BILL generates a monthly billing invoice statement for all the billing activities in the organization.

| Operation                                                                                       | API endpoint                                                                     |
| :---------------------------------------------------------------------------------------------- | :------------------------------------------------------------------------------- |
| [Get list of billing statements](https://developer.bill.com/reference/listbillingstatements)    | `GET /v3/organizations/{organizationId}/billing-statements`                      |
| [Get billing statement details](https://developer.bill.com/reference/getbillingstatementdetail) | `GET /v3/organizations/{organizationId}/billing-statements/{billingStatementId}` |

See [Organization billing statements](https://developer.bill.com/docs/organization-billing-statements) for more information.